### Struct

# Ggit DiffSimilarityMetric

#### Description [src]

    struct GgitDiffSimilarityMetric {
      /* No available fields */
    }

Represents a similarity metric.

#### Constructors

###### ggit_diff_similarity_metric_new

Creates a new `GgitDiffSimilarityMetric`.

#### Instance methods

###### ggit_diff_similarity_metric_copy

Copies `metric` into a newly allocated `GgitDiffSimilarityMetric`.

###### ggit_diff_similarity_metric_free

Frees `metric`.